#  This is manual page in Perl POD format. Read more at
#  http://perldoc.perl.org/perlpod.html or run command:
#
#     perldoc perlpod | less
#
#  To check the syntax:
#
#     podchecker *.pod
#
#  Create manual page with command:
#
#    pod2man PAGE.N.pod > PAGE.N

=head1 NAME

imp2ld - Lexicon, Dictionary, Daily Devotional and Glossary module creation tool

=head1 SYNOPSIS

B<imp2ld> <FILE> [modulename] [4 | 2 | z]

=head1 DESCRIPTION

A command line utility to convert imp formatted file into lexicon, dictionary,
daily devotional or glossary SWORD module. 

=head1 OPTIONS

=over

=item B<[modulename]>

Specify the output modulename.

=item B<[4 | 2 | z>

Specify output module driver. Default is 4.


=back

=head1 Authors

This manual page was written by Dmitrijs Ledkovs <dmitrij.ledkov@gmail.com> for
Debian project but may be used by others.

=head1 SEE ALSO

=cut
